Upgrade from version 7 to 9_ build 506.8.5600

Aug 25, 2016 10:34 AM PDT
Marc Gere
AmeriNet

I noticed in the build notes that the server 2008 is supported but only 2008 32bit Standard & Enterprise and 2008 R2 64bit Standard & Enterprise there is no mention of SP1. Typically they are pretty specific as far as supported OS and I usually see SP1 or SP2 support at least with the main server on the IPBX side.
Is anyone running ECC 9 on Server 2008 64 bit SP1, can I assume SP1 is supported?
Aug 25, 2016 01:05 PM PDT
Ken Rodrigues
Black Box - Norstan Communications
I do have customers running 2008 R2 Standard service pack 1
Aug 29, 2016 09:43 AM PDT
Marc Gere
AmeriNet
Thanks Ken

To reply to this post please Sign In